@font-face {
    font-family: 'citroenbold';
    src: url('../fonts/citroen_bold-webfont.woff2') format('woff2'),
         url('../fonts/citroen_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'citroenregular';
    src: url('../fonts/citroen_regular-webfont.woff2') format('woff2'),
         url('../fonts/citroen_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'ubuntubold';
    src: url('../fonts/ubuntu-bold-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ubunturegular';
    src: url('../fonts/ubuntu-regular-webfont.woff2') format('woff2'),
         url('../fonts/ubuntu-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family:iconfont;
	src:url('../fonts/iconfont.eot?#iefix') format("embedded-opentype"),
	url('../fonts/iconfont.woff') format("woff"),url(../fonts/iconfont.ttf) format("truetype"),
	url('../fonts/iconfont.svg#iconfont') format("svg");
	font-weight:400;
	font-style:normal;
}